.banner{
	background: url(../../public/www/contract_banner.jpg) no-repeat center 0;
	height: 420px;
	line-height: 628px;
	font-size: 36px;
    color: #ffffff;
}
.contract-box{
	width:95%;
	max-width: 1500px;
	margin:0 auto;
	padding: 32px 0;
}
.contract-box h2{font-size:24px;margin-top: 30px;}
table{
	width:100%;
	border-collapse: collapse;
	border-color:#d7d7d7;
	border-bottom: 2px solid #d7d7d7;
}
table td,table th{padding:12px 8px;line-height: 1.2em;text-align:center;font-size:13px;border-bottom: 1px solid #d7d7d7;table-layout:fixed;}

table tr td:nth-of-type(17),table tr td:nth-of-type(18),table tr td:nth-of-type(19),table tr td:nth-of-type(20){
	border-right:1px solid #d7d7d7;border-left:1px solid #d7d7d7;
}
table.sliver tr td:nth-of-type(17){
	border-right:none;border-left:none;
}
table th{color:#fff;border-bottom: 1px solid #8696a7;border-right:1px solid #8696a7;background: #6e8098;padding:8px;white-space: nowrap;}
table tr{transition: all .4s;}

table tr:hover td{
	background-color:#C8E5FA;
	border-bottom: 1px solid #8AC1E6;
}
table tr:hover td[rowspan]{
	background-color:#fff;
	border-bottom: 1px solid #d7d7d7
}
/*table tr td:nth-child(odd){background:#f5f5f5;}*/
table th:first-child{border-left: 0;}
/*table tr:hover{background:#ddd;}*/
h2.product-item{color:#1f62a7;font-size:24px;font-weight:bold;text-align: left;background: #fff;}
table .t-left{text-align:left;}
.section_wrap{
	width: 95%;
    max-width: 1500px;
    margin: 0 auto;
}
.tab_change{
	font-size: 0;
    text-align: left;
    margin-top: 30px;
}
.tab_change span{
	width: 100px;
    height: 36px;
    line-height: 36px;
    text-align: center;
    display: inline-block;
    cursor: pointer;
    font-size: 18px;
    color: #666;
    transition: all linear 0.2s;
    margin-right: 10px;
    -webkit-transition: all linear 0.2s;
    background-color: #F6F6F6;
}

.tab_change span.active,.tab_change span:hover{
	background-color: #0067ed;
    color: #fff;
}
.contract-box .tab{
	display: none;
}

.contract-box .tab.active{
	display: block;
}
.nav{
	background-color: #fafafa;
	margin-bottom: 53px;
}
.nav .wrap{
	width: 95%;
    max-width: 1500px;
	height: 42px;
	line-height: 42px;
	margin: 0 auto;
}
.nav .wrap .local{
	color: #666666;
	font-size: 14px;
	font-weight: bold;
}
.nav .wrap .local span{
	color: #0067ed;
	font-size: 16px;
}
.nav .wrap .tag_name{
	font-size: 0;
	float: right;
	text-align: right;
}
.nav .wrap .tag_name span{
	width: 100px;
	height: 36px;
	display: inline-block;
	vertical-align: middle;
	text-align: center;
	line-height: 36px;
	margin-left: 10px;
	background-color: #F6F6F6;
	font-size: 17px;
	color: #666;
}
.nav .wrap .tag_name span.active{
	background-color: #0067ed;
	color: #fff;
}
.section1 .section_title{
	color: #000;
    font-weight: bold;
    font-size: 24px;
    line-height: 24px;
    
}
.section1 .section_title span{
	font-size: 15px;
	display: block;
	font-weight: normal;
	color: #999;
	padding-top: 8px;
}
